.owl-stage {
  height: 550px;
}

#btnLeft{
  padding-top: 12px;
}

#btnRight{
  padding-top: 12px;
}

.desc{
  font-size: 11pt;
}
  p {
    font-weight: 100;
    text-align: initial;
    margin-bottom: 0px;
  }

 .table-rowss .owl-controls{
      display: none !important;
  }

  @media (max-width: 990px){
   .table-rowss  .owl-controls{
      display: block !important;
    }
  }

   .table-rowss .owl-carousel{
    box-shadow: none;
  }

   .table-rowss .image-hover{
    min-height: 270px;
  }

   .table-rowss.image img{
    height: 260px;
  }

  .table-rowss .caption .desc{
    min-height: 50px;
    overflow: hidden;
  }

   .table-rowss .owl-nav .owl-prev,  .table-rowss .owl-nav .owl-next{
    width: 50%;
    float: left;
    text-align: center;
    background: #eb7c00;
    border-radius: 10px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
  }

